Name:		regionset
Summary:	Reads/sets the region code of DVD drives
Version:	0.2
Release:	%mkrel 4
Group:		System/Kernel and hardware
License:	GPLv2
Url:		http://linvdr.org/projects/regionset/
Source:		http://linvdr.org/download/regionset/%{name}-%{version}.tar.gz
Patch0:		regionset-0.2-flags.patch

%description
Regionset will display the current RPC (Regional Playback Control) region code
of a drive, how often it has been changed and how many changes are left.
If there are any changes left, it will offer to change the code.
Beware, always be very very careful changing the region code, it could be your
last try before you're forced to buy a new drive or play foreign DVDs forever.
See: /usr/share/doc/regionset/README for more information.

%prep
%autosetup -p1

%build
%set_build_flags
%make_build

%install
install -d -m755 %{buildroot}%{_sbindir}
install -p -m755 %{name} %{buildroot}%{_sbindir}

%files
%doc README
%{_sbindir}/%{name}


%changelog
* Fri Feb 14 2020 umeabot <umeabot> 0.2-4.mga8
+ Revision: 1516478
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%setup_compile_flags

* Sun Sep 23 2018 umeabot <umeabot> 0.2-3.mga7
+ Revision: 1300809
- Mageia 7 Mass Rebuild

* Tue Sep 19 2017 cjw <cjw> 0.2-2.mga7
+ Revision: 1155334
- fix debug packages

* Wed Aug 03 2016 barjac <barjac> 0.2-1.mga6
+ Revision: 1044409
- import package regionset

